/***
 * patches by ds
 */

.footer {
	background: none;/* overwrite IBM style */
}

/*
 * portlets
 */

.wpsPortlet {
	margin: 0;/* overwrite IBM style */
	border: none;/* overwrites IBM style */
}
.wpsPortletBody {
	margin: 0;/* overwrites IBM style */
}
.dropzone {
	background-color: #ffffff;/* overwrites tfe style frontpage */
}
form .wcmSection input,
form .wcmSection textarea {
	float: none;
}
#middle form.frm1 {
	margin: 0;
	padding: 0;
}
/*.cont1 table {
	width : 0%;
}*/

/*
 * admin toolbar
 */

.banner {
	height: 26px;
}
.banner .breadcrumbNav {
	padding: 0;
	padding-left: 7px;
	padding-right: 7px;
	line-height: 25px;
}
.banner .toolbar {
	padding: 0;
	line-height: 25px;
}
.banner .toolbar #toolBarLink0 img {
	margin-top: -3px;
}
* html .banner .toolbar #toolBarLink0 img {
	margin-top: -1px;
}

/*
 * admin flyout
 */

#wpsFLYflyout {
	position: absolute;
	top: 26px;
	height: 90%;
}
* html #wpsFLYflyout {
	height: 600px;
	h\eight: 90%;
}
#wpsFLY_flyoutIFrame {
	height: 100%;
}
.portalFlyoutExpanded {/* workaround: flyout overlaps banner */
	z-index: 3;
}
.lwpShadowBorder {/* workaround: portlet context menu overlaps banner */
	position: absolute;
	z-index: 3;
}

/*
 * admin framework
 */

ul.service li.selected {
	display: inline;
	padding: 0;
	color: #333333!important;
	white-space: normal;
}
ul.menu li.selected {
	padding: 0;
	white-space: normal;
}

/*
 * admin CMS
 */

.authoring {
	clear: left;/* workaround frontpage */
	padding-left: 5px;
	height: 22px;
	line-height: 22px;
	background-color: #e8ebf1;
}
.authoring ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.authoring li {
	margin: 0;
	padding-right: 5px;
	display: inline;
}
.authoring a {
	color: #3161a5;
	text-decoration: none;
}
/* deploy these 5 styles to all new MPs */
.wcmBrowser .cont1 table {/* overwrites 100% width from layout for content selection in web content viewer portlet */
	width: 0;
}
#wcmTablePagingBottom .wpsPagingTableFooterMiddle, #wcmTablePaginTop .wpsPagingTableHeaderMiddle {/* overwrites td-behavior from layout for selections in web content viewer poertlet */
	padding: 3px;
	vertical-align: middle;
}
.wcmBrowser input.te1 {/* overwrites input-tag from layout for pagination in web content viewer portlet */
	float: none;
	width: 15px;
}
.lyt2 input#PORTLET_TITLE {/* fits WCM portlet to theme blocks */
	width: 400px;
}
#wcmTablePaginTop td.wpsPagingTableHeaderStart {/* overwrites td-padding from layout for box title in web content viewer portlet */
	padding: 3px;
}

/*
 * content (workaround)
 */
.richtext-wrapper {/* workaround richtext content embedded in p-tag or not */
	font-size: 1.1em;
}
.content .richtext-wrapper p {/* workaround richtext content embedded in p-tag or not */
	font-size: 100%;
}
.content .richtext-wrapper table {/* workaround richtext content embedded in p-tag or not */
	font-size: 100%;
}
.richtext-wrapper h5,
.richtext-wrapper h6 {
	color: #333;
	font: normal bold 1.2em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
.richtext-wrapper p {
	padding-bottom: 5px;
}
.content .richtext-wrapper p,
.service .richtext-wrapper p {
	/*padding-bottom: 5px;*/
	padding-bottom: 1.6em;/* same padding like double br outside p */
}
.image-teaser .richtext-wrapper p {
	margin: 0;
}
.richtext-wrapper h3 {
	padding-bottom: 10px;
	font-size: 1.3em;
}
.richtext-wrapper h4 {
	padding-bottom: 10px;
	font-size: 1.2em;
}
.richtext-wrapper h5 {
	padding-bottom: 10px;
	font-size: 1.1em;
}
.richtext-wrapper h6 {
	padding-bottom: 10px;
	font-size: 1.0em;
}
.article-left .article-image,
.article-left .article-flash {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
.article-right .article-image,
.article-right .article-flash {
	float: right;
	margin-left: 14px;
	margin-bottom: 7px;
}
.article-wide .article-image,
.article-wide .article-flash {
	margin-bottom: 10px;
}
.article-left .article-image,
.article-right .article-image,
.article-left .richtext-wrapper img,
.article-right .richtext-wrapper img,
.article-wide .richtext-wrapper img,
.content .news .richtext-wrapper img {
	background:transparent url(../images/thumbholder-landscape.png) no-repeat scroll 0pt 0pt;
	padding: 9px;
}
.article-left .richtext-wrapper img,
.content .news .richtext-wrapper img {
	float: right;
	margin-left: 14px;
	margin-bottom: 7px;
}
.article-right .richtext-wrapper img,
.article-wide .richtext-wrapper img {
	float: left;
	margin-right: 14px;
	margin-bottom: 7px;
}
.content .event .richtext-wrapper h4, .content .news .richtext-wrapper h4 {/* overwrite richtext h4 element style */
	margin: 0;
	padding-top: 11px;
	padding-bottom: 11px;
}
.content .richtext-wrapper ol,
.content .richtext-wrapper ul {
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 10px;
	padding-bottom: 1.6em;/* instead padding between list items */
}
.content .richtext-wrapper ul {
	/*padding-left: 24px;*/
	font-size: 100%;
}
.content .richtext-wrapper ul li {
	padding-left: 0;/**/
	list-style-type: disc;
}
/*.content .richtext-wrapper li {
	padding-bottom: 10px;
}*//* no padding between list items */
.content .richtext-wrapper li p {
	font-size: 100%;
}
.content .richtext-wrapper ol li p,
.content .richtext-wrapper ul li p {
	padding-bottom: 0;
}
.content .richtext-wrapper table {
	margin-bottom: 10px;
	border-collapse: collapse;
}
.content .richtext-wrapper table td,
.content .richtext-wrapper table th {
	padding: 2px;
	/*border: solid 1px #333333;*/
}
/* download */
.content .download.ptt {
	background-position: 0 -20px;
}
.content .download.xls {
	background-position: 0 -40px;
}
.content .download.doc {
	background-position: 0 -60px;
}
.content .download.pdf {
	background-position: 0 -80px;
}
.content .download {
	background:transparent url(../images/icon.png) no-repeat scroll 0pt 2px;
	margin-bottom:12px;
	padding:0pt 0pt 3px 26px;
	/*color: #333333;*//* do not overwrite */
	list-style-type:none;
}
/* footnote */
.footnote-wrapper {
	border-top:1px solid #E3E3E3;
	/*margin-top:35px;*/
	margin-top: 9px;/* adjustment for padding of last paragraph in content */
	padding-top:12px;
}
.footnote-do {
	display: none;
}
.footnote-wrapper .richtext-wrapper {
	margin-bottom:10px;
}
.footnote-wrapper .footnote-buttons {
	/*margin-top:5px;*/
	line-height: 1.6em;/* no top margin */
}
.footnote-wrapper .footnote-buttons li {
	float:left;
	padding:0pt 12px 0pt 0pt;
}
.footnote-wrapper .footnote-buttons div {
	float:left;
	padding-left:6px;
	background:transparent url(../images/btnSubmitLeft.png) no-repeat scroll left top;
}
.footnote-wrapper .footnote-buttons div a {
	float:left;
	padding:2px 22px 3px 2px;
	background:transparent url(../images/btnForwardRight.png) no-repeat scroll right top;
	color:#CC0033;
	font-family:Verdana,Geneva,sans-serif;
	font-size:1em;
	font-weight:bold;
	text-decoration:none;
}

ul.service li .richtext-wrapper p {
	padding-bottom: 0;
}

.wpsPortletBody .news h4 {
	margin: 0;
}
table.layout-column {
	width: 100%;
}

/*.layout-column-element-1 .wpsPortletBody h2,*/

.layout-column-element-2 .wpsPortletBody h2,
.layout-column-element-3 .wpsPortletBody h2 {
	color: #000000!important;
	margin: 0;
	margin-left: 20px;
	margin-right: 20px;
	padding: 0;
    background: none!important;
}


.content .news {
	margin-bottom: 3px;
	padding-top: 10px;
}
.content .news p {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

a.home_link  {
	color:#FFFFFF;
	text-decoration: none;
}

.recentNews .news a.readMore_news_only {
	display: none;
}

.recentNews .news a.readMore_read_more {
	float: right;
}
/* news co */
.news-internal .external {
	display: none;
}
.news-external .internal {
	display: none;
}
.content .news .news-image {
	background: url(../images/thumbholder-potrait.png) 0 0 no-repeat;
}
/* homepage teaser */
.content-image-teaser .image-teaser div div {
	clear: left;
	padding: 0;
	width: 196px;
}
.content-image-teaser .image-teaser .teaser-button div {
	float:left;
	padding: 0;
	padding-left:6px;
	background:transparent url(../images/btnSubmitLeft.png) no-repeat scroll left top;
}
.content-image-teaser .image-teaser .teaser-button div a {
	float:left;
	padding:2px 22px 3px 2px;
	background:transparent url(../images/btnForwardRight.png) no-repeat scroll right top;
	color:#CC0033;
	font-family:Verdana,Geneva,sans-serif;
	font-size:1em;
	font-weight:bold;
	text-decoration:none;
}

.content .box .accountmanager .text p {
	margin-bottom: 0;
}

.content table {
	font-size: 1.1em;
}

